MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002913ATutorFHApublic2007-02-12 09:592007-02-21 07:11
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.4 
Summary0002913: authenticated access
Descriptionallow authenticated access to private and protected courses to guests via a secret URL.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002336)
user2
2007-02-13 07:23

the url should be: /acl.php?HASH-GOES-HERE

the has should be all uppercase alphanumeric. 8 chars long.

- Issue History
Date Modified Username Field Change
2007-02-12 09:59 user2 New Issue
2007-02-12 09:59 user2 Affects version => SVN
2007-02-12 09:59 user2 Status new => assigned
2007-02-12 09:59 user2 Assigned To => heidi
2007-02-13 07:23 user2 Note Added: 0002336
2007-02-13 11:31 heidi Status assigned => resolved
2007-02-13 11:31 heidi Fixed in Version => 1.5.4
2007-02-13 11:31 heidi Resolution open => fixed
2007-02-21 07:11 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker